Subject: [bug#48827] Guix Badge

From: Raghav Gururajan <[email-masked]>
Date: Fri, 4 Jun 2021 05:28:46 -0400

Hello Guix!

I have created badges for Guix. The concept is same as flathub badges 
(https://flathub.org/badges). The software vendors can use the badge on 
their website, to express that the respective software can be deployed 
and managed using Guix. The badge can be hyper-linked to either official 
guix channel (https://guix.gnu.org/en/packages/) or vendor's own guix 
channel.

Thoughts?

Regards,
RG.

P.S: Patches are to follow.